@charset "utf-8";

/*全局*/

@font-face {
	font-family: 'iconfont';
	src: url('font/iconfont.eot');
	/* IE9*/
	src: url('font/iconfontd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('font/iconfont.html') format('woff'), /* chrome、firefox */
	url('font/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
	url('font/iconfont.svg#iconfont') format('svg');
	/* iOS 4.1- */
}

.iconfont {
	font-family: "iconfont";
	font-size: 25px !important;
	font-style: normal;
}
@font-face {
	font-family: 'gothic';
	src: url(font/gothic.eot);
	/* IE9*/
	src: url(font/gothicd41d.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	url(font/gothic.html) format('woff'), /* chrome、firefox */
	url(font/gothic.ttf) format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
	url(font/gothic.svg#gothic) format('svg');
	/* iOS 4.1- */
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}

::-webkit-scrollbar-track {
	background: 0 0
}

::-webkit-scrollbar-thumb {
	background-color: #005bac;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #005bac
}

::-webkit-scrollbar-corner {
	background-color: #005bac
}

::-webkit-scrollbar-resizer {
	background-color: #005bac
}

* {
	margin: 0;
	padding: 0;
}

.fr {
	float: right;
}

.fl {
	float: left;
}
.gray_bg{background-color: #f8f8f8;}
.wrap {
	width: 100%;
	float: left;
}

.container {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.main {
	width: 100%;
	height: auto;
	float: left;
	clear: both;
}

body {
	min-width: 1200px;
	min-height: 100%;
	color: #333;
	font-size: 13px;
	padding-top: 80px;
	background: #fff;
	font-family:arial, "microsoft yahei";
	-webkit-font-smoothing: antialiased;
}
:focus{outline:none;}
body img {
	border: none;
	max-width: 100%;
}

body a {
	text-decoration: none;
	color: #555;
	line-height: 200%;
}

body ul,
body ol {
	list-style: none;
}

body em {
	font-style: normal;
}

body input,
body textarea,
body select {
	border: none;
	outline: none;
}

img,a,div,b,em,i,li,p,h3,span{
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

/*简易*/

.f12 {
	-webkit-font-smoothing: none;
	font-size: 12px;
}

.overflow-text {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.font-arial {
	font-family: arial;
}

.w100 {
	width: 100%;
}

.display100 {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.rel {
	position: relative;
}

.m-h500 {
	height: 500px;
}

.clearfix:after {
	clear: both;
	visibility: hidden;
	display: table;
	content: '';
	height: 0;
}


/*top*/

.header_bk {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9999;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	box-sizing: border-box;
}
.header_bg{background: #fff;box-shadow: 0 4px 10px rgba(0, 0, 0, .1);}
.header {
	width: 1200px;
	height: 80px;
	margin: 0 auto;
	position: relative;
}

.header .logo {
	width:219px;
	height: 50px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center;
	background-image:url(logo.png);
	margin-top: 15px;
	float: left;
}
.header .logo.b {height: 40px;width:175px;}
.header .nav {
	width: auto;
	float: right;
	height: 100%;
}

.header .nav li {
	height: 100%;
	float: left;
	position: relative;
}

.header .nav li a.nav_link{
	display: block;
	text-align: center;
	line-height: 80px;
	padding:0 25px;
	height: 80px;
	font-size: 15px;
	position: relative;
	color: #333;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}

.header .nav li a.b {
	height: 70px;
	line-height: 70px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	color: #333;
}

.header .nav li a.nav_link b {
	display: block;
	width: 100%;
	height: 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	position:absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
	background: #005bac;
}

.header .nav li a:hover,
.header .nav li a.on {
	color: #fff;
}

.header .nav li a:hover b,
.header .nav li a.on b {
	height: 100%;
}

.header .lang {
	width: auto;
	position: absolute;
	right: 0;
	top: 34px;
}

.header .lang.b {
	top: 20px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}

.header .lang li {
	float: left;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}

.header .lang li a {
	color: #333;
	display: block;
	width: 100%;
	height: 22px;
	line-height: 22px;
	border: 1px #333 solid;
	text-align: center;
	border-radius: 100%;
	overflow: hidden;
}

.header .lang li a:hover,
.header .lang li a.on {
	background: #333;
	color: #fff;
}


/*flash*/

#banner {
	width: 100%;
	background: url(load.gif) no-repeat center;
	height:800px;
}

.pro-switch {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 300px;
}

.cn_pro-switch {
	overflow: hidden;
	position: fixed;
	width: 100%;
	height:800px;
	z-index: 0;
}

.cn_flexslider {
	margin: 0;
	padding: 0;
}

.cn_flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.cn_flexslider .slides li {
	width: 100%;
	display: block;
	height:800px;
}

.cn_flexslider .slides .img {
	width: 100%;
	display: block;
	height:800px;
	background-position: center;
	background-repeat: no-repeat;
}

.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides li {
	width: 100%;
	display: block;
	height: 300px;
}

.flexslider .slides .img {
	width: 100%;
	display: block;
	height: 300px;
}

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

.slides {
	height: auto;
}

.no-js .slides > li:first-child {
	display: block;
}

.flexslider {
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: auto;
	zoom: 1;
}

.cn_flexslider {
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: auto;
	zoom: 1;
}

.flex-viewport {
	max-height: 2333px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.flexslider .slides {
	zoom: 1;
}

.cn_flexslider .slides {
	zoom: 1;
}

.flex-direction-nav {
	*height: 0;
}

.flex-direction-nav a {
	width: 60px;
	height: 90px;
	margin: -20px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	margin-top: -45px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -90px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next,
.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.cn_flexslider:hover .flex-next:hover,
.cn_flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 20px;
	text-align: center;
	margin: 0;
	padding: 0;
}

.flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 2px;
	background: rgba(255,255,255,.6);
	border-radius: 50px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
	transition: width, background 0.4s;
}

.flex-control-paging li a.flex-active {
	background: #fff;
	cursor: default;
	width: 20px;
}
.foot{background-color: #f8f8f8;position:relative;clear: both;width: 100%;overflow: hidden;}
.foot .foot_top{padding: 50px 0;overflow: hidden;}
.foot .foot_top .fl{width: 350px;}
.foot .foot_top .fl img{padding: 25px 0;}
.foot .foot_top em{display: block;width: 1px;height: 180px;background: #dfdfdf;margin: 0 60px 0 50px;float: left;}
.foot .foot_top .fl p{line-height: 24px;font-size: 14px;color: #666;}
.foot .foot_top .fr h3{font-weight: normal;text-transform: uppercase;font-size: 16px;color: #000;padding-bottom: 30px;}
.foot .foot_top .fr p,.foot .foot_top .fr a{font-size: 14px;color: #888;line-height: 2;display: block;}
.foot .foot_top .fr a:hover{color: #0088D1;text-decoration: underline;}
.foot .foot_top .fr .info{width: 300px;padding-right: 60px;float: left;}
.foot .foot_top .fr .link{width: 130px;padding-right: 60px;float: left;}
.foot .foot_top .fr .qr_code{width: 150px;float: right;text-align: center;}
.foot .foot_top .fr .qr_code img{display: block;}
.foot .foot_top .fr .qr_code span{line-height: 30px;display: block;font-size: 14px;color: #000;}
.foot .footer{line-height: 50px;text-align: left;color: #999;clear: both;overflow: hidden;background: #222;}
.foot .footer a{display: inline-block;float: right;line-height: 50px;color: #999;}
.foot .footer a:hover {color: #fff;text-decoration: underline;}
.web_f {
	width: 100%;
	height: 325px;
	overflow: hidden;
	clear: both;
}
/*分页*/

.curr {
	border: 1px solid #666;
	color: #666;
	display: inline;
	padding: 4px 8px;
}

a.page {
	border: 1px solid #666;
	text-decoration: none;
	color: #fff;
	display: inline;
	padding: 4px 8px;
	background-color: #666;
}

a.page:visited {
	border: 1px solid #666;
	text-decoration: none;
	padding: 4px 8px;
}

.ra {
	color: #666;
}

.ra a,
.ra a:link {
	color: #666;
	text-decoration: none;
}

.ra a:hover {
	color: #666;
	text-decoration: underline;
}

.red {
	color: #ff3330;
}

.yrr {
	color: #FF9900;
}

.bb {
	font-weight: bold;
}

.expage {
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	padding-top: 10px;
	float: left;
	margin-left: 0px;
}

.error {
	border: 1px #f40 solid;
}

.right {
	border: 1px #44b549 solid;
}


/*# sourceMappingURL=style.css.map */

.page {
	padding-top: 40px;
	width: 88px;
	clear: both;
	text-align: center;
	cursor: pointer;
	margin: 0 auto;
}

.page img {
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

#protype_prv:hover {
	opacity: 1;
}

#protype_prv:hover {
	opacity: 1;
}

#protype_prv {
	float: left;
	height: 32px;
	opacity: 1;
}


/*次导航*/

.header .nav li ul.subnav {
	opacity: 0;
	visibility: hidden;
	transform: translate3d(0px, 0px, 0px);
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=90);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#cc0d8ed3, endColorstr=#cc0d8ed3);
	background: rgba(13,142,211,.8);
	border-top: 0;
	box-shadow: 0 6px 10px rgba(0,0,0,.1);
	transition: all 0.3s ease-out 0s;
	position: absolute;
	width: 200px;
	top: 80px;
	left: 0;
}

.header .nav li ul.subnav li {
	width: 200px;
	border-bottom: transparent 1px solid;
	margin-left: 0;
}

.header .nav li ul.subnav li a {
	background: transparent;
	color: #fff;
	width: auto !important;
	padding: 10px;
	height: 20px;
	line-height: 20px;
	display: block;
	font-size: 12px;
	text-align: left;
	transition: all 0.3s ease-out 0s;
}

.header .nav li ul.subnav li a span {
	display: block;
	float: left;
	width: 180px;
}

.header .nav li ul.subnav li i {
	float: right;
	margin-top: 5px;
	opacity: 0;
	transition: all ease-out .2s;
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../images/subnav.png);
}

.header .nav li ul.subnav li a:hover {
	background: #005bac;
	text-indent: 10px;
}

.header .nav li ul.subnav li a:hover i {
	opacity: 1;
}

.header .nav li:hover ul.subnav {
	opacity: 1;
	visibility: visible;
}


.news_show_content {
	overflow: hidden;
	padding: 0 0 50px 0;
	line-height: 35px;
	color: #555;
	font-size: 13px;
}
.news_show_content h3 {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	line-height: 35px;
	padding-bottom: 20px;
	color: #666;
}

.news_show_content p {
	font-size: 14px;
	text-align: left;
	line-height: 30px;
	color: #666;
	padding-bottom: 20px;
}

.news_show_content ul li:hover img {
	transform: scale(1.1, 1.1);
}

.pt-480 {
	margin-top: 460px;
	position: relative;
	background: #fff;
	overflow: hidden;
}

.package {
	clear: both;
	padding: 60px 0 50px 0;
	overflow: hidden;
}
.new_package{
	clear: both;
	padding: 60px 0 50px 0;
}
.package p{line-height: 2;color: #666;font-size: 14px;}


/*底部漂浮*/

.supmenu {
	width: 180px;
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -113px;
	height: 0;
	overflow: hidden;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

.supmenu .sup_tit {
	background-image: url(../images/sup_tit.html);
	height: 56px;
	background-color: #333;
	color: #fff;
	line-height: 56px;
	font-size: 14px;
	text-indent: 24px;
}

.supmenu .sup_qq {
	background-image: url(../images/sup_qq.html);
	height: 42px;
	line-height: 42px;
	text-indent: 60px;
	font-size: 14px;
	color: #333;
}

.supmenu .sup_line {
	background-image: url(../images/sup_line.html);
	height: 40px;
	line-height: 40px;
	text-indent: 60px;
	font-size: 14px;
	color: #333;
}

.supmenu .sup_lines {
	padding: 10px 0 15px 0;
	color: #333;
	font-size: 20px;
	text-align: center;
	background: #fff;
}

.supmenu .to_top {
	width: 40px;
	height: 40px;
	background: url(../images/to_top.html);
	float: right;
}

.sup_menu {
	box-shadow: #ccc 0px -3px 10px;
}

.header_bk .topdown ul li a.pro_list_img {
	display: block;
	width: 165px;
	height: 118px;
	overflow: hidden;
}

.header_bk .topdown ul .pro_list span {
	display: block;
	width: 100%;
	text-align: left;
	color: #555;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
}


.package_left {
	float: left;
	width: 400px;
}

.news_show_content {
	float: right;
	width: 750px;
}


.mask_bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	display: none;
	background: #000;
	opacity: 0;
	-webkit-animation: maskShow cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s forwards;
	-o-animation: maskShow cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s forwards;
	-ms-animation: maskShow cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s forwards;
	animation: maskShow cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s forwards;
}

@-webkit-keyframes maskShow {
	from {
		opacity: 0;
	}
	to {
		opacity: 0.5;
	}
}

@-o-keyframes maskShow {
	from {
		opacity: 0;
	}
	to {
		opacity: 0.5;
	}
}

@-ms-keyframes maskShow {
	from {
		opacity: 0;
	}
	to {
		opacity: 0.5;
	}
}

@keyframes maskShow {
	from {
		opacity: 0;
	}
	to {
		opacity: 0.5;
	}
}

.video_show {
	width: 1000px;
	height: 680px;
	position: fixed;
	left: 50%;
	margin-left: -500px;
	top: -1000px;
	margin-top: -340px;
	opacity: 0;
	z-index: 10001;
	border-radius: 5px;
	display: none;
	-webkit-animation: introShow cubic-bezier(0.68, -0.55, 0.27, 1.55) 1.2s 0.5s forwards;
	-o-animation: introShow cubic-bezier(0.68, -0.55, 0.27, 1.55) 1.2s 0.5s forwards;
	-ms-animation: introShow cubic-bezier(0.68, -0.55, 0.27, 1.55) 1.2s 0.5s forwards;
	animation: introShow cubic-bezier(0.68, -0.55, 0.27, 1.55) 1.2s 0.5s forwards;
}

@-webkit-keyframes introShow {
	from {
		opacity: 0;
		top: -1000px;
	}
	to {
		opacity: 1;
		top: 50%;
	}
}

@-o-keyframes introShow {
	from {
		opacity: 0;
		top: -1000px;
	}
	to {
		opacity: 1;
		top: 50%;
	}
}

@-ms-keyframes introShow {
	from {
		opacity: 0;
		top: -1000px;
	}
	to {
		opacity: 1;
		top: 50%;
	}
}

@keyframes introShow {
	from {
		opacity: 0;
		top: -1000px;
	}
	to {
		opacity: 1;
		top: 50%;
	}
}

.video_show i {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 10px;
	top: 10px;
	line-height: 40px;
	font-size: 20px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	font-size: 22px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	font-weight: bold;
	background: url(i_closed.html);
}

.video_show i:hover {
	transform: rotate(90deg);
}

.video_show .content {
	width: 90%;
	margin: 20px 5%;
}

.video_show .content h2 {
	line-height: 50px;
	color: #4c321c;
}

.video_show .content .show_date {
	width: 100%;
	height: 25px;
	margin: 10px 0;
	background: #F9F9F9;
	line-height: 25px;
	color: #666;
	text-indent: 2em;
}

.video_show .content .show_intro {
	width: 100%;
	text-align: left;
	font-size: 14px;
	height: 500px;
}

.video_show iframe {
	width: 100%;
	height: 500px;
}
.apply_box {
	background: #fff;
	overflow: hidden;
	padding-left: 60px;
	border: 1px solid #eee;
}

.apply_box h3 {
	text-align: left;
	font-weight: normal;
	font-size: 24px;
	color: #666;
	line-height: 90px;
}

.apply_box img {
	float: right;
}

.apply_box form {
	float: left;
	width: 538px;
}

/*用户登陆*/

.containers {
	width: 100%;
	margin: 0 auto;
	margin-top: 555px;
	background: #f8f8f8;
	overflow: hidden;
	position: relative;
}

.apply {
	clear: both;
	width: 840px;
	min-height: 300px;
	padding-top: 40px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 50px;
}

.apply .apply_sub {
	width: 200px;
	background: #252766;
	color: #fff;
	height: 45px;
	text-align: center;
	border: 1px solid #252766;
	margin: 0 auto;
	float: none;
	line-height: 45px;
	padding: 0;
}

.formitem {
	min-height: 56px;
	font-size: 15px;
	overflow: hidden;
	position: relative;
	margin-bottom: 6px;
	right: 0;
	float: left;
}

.formitem:after {
	content: '';
	display: table;
	clear: both;
}

.formitem > .label {
	width: 100px;
	height: 56px;
	line-height: 56px;
	padding: 0 10px;
	position: absolute;
	left: 0;
	top: 0;
	background: #eee;
	color: #666;
}

.formitem > .container {
	width: 420px;
	min-height: 56px;
	overflow: hidden;
}

.formitem > .notice {
	width: 100%;
	line-height: 15px;
	font-size: 12px;
	color: #999;
	margin: 5px 0;
}
.Validform_checktip {
	margin-left: 0px;
	font-size: 13px;
	width: 100%;
	float: left;
	height: 17px;
	padding-top: 6px;
}

.Validform_right {
	color:green;
}

.Validform_wrong {
	color: #f60;
}

.formitem {
	min-height: 56px;
	font-size: 15px;
	overflow: hidden;
	position: relative;
	margin-bottom: 6px;
	right: 0;
}

.formitem:after {
	content: '';
	display: table;
	clear: both;
}

.formitem > .label {
	width: 100px;
	height: 56px;
	line-height: 56px;
	padding: 0 10px;
	position: absolute;
	left: 0;
	top: 0;
	background: #eee;
	color: #666;
}

.formitem > .container {
	width: 420px;
	min-height: 56px;
	overflow: hidden;
}

.formitem > .notice {
	width: 100%;
	line-height: 15px;
	font-size: 12px;
	color: #999;
	margin: 5px 0;
}

.sidebar {
	width: 71px;
	height: 211px;
	position: fixed;
	bottom: 20%;
	right: 0;
	z-index: 9;
}

.sidebar ul {
	background: #242424;
}

.sidebar ul li {
	width: 71px;
	height: 67px;
	background: #242424;
	margin: 5px 0;
	cursor: pointer;
	position: relative;
}

.sidebar ul li span {
	position: absolute;
	right: 60px;
	top: 0;
	background: #242424;
	color: #fff;
	padding: 10px;
	width: 96px;
	opacity: 0;
	transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	z-index: -1;
}

.sidebar ul li img {
	opacity: .5;
}
.sidebar ul li span img{
width: 96px;}
.sidebar ul li:hover,
.sidebar ul li.sidebar_active {
	background: #000;
}

.sidebar ul li:hover img {
	opacity: 1;
}

.sidebar ul li:hover span {
	right: 72px;
	opacity: 1;
	display: inline-block;
}

.sidebar ul li span.phone_number {
	width: 120px;
	height: 46px;
	line-height: 46px;
	text-align: center;
}

.sidebar ul li:hover span.phone_number {
	display: inline-block;
	width: 120px;
	height: 46px;
	line-height: 46px;
	text-align: center;
}
.header .head_search{float: right;width: 80px;height: 100%;margin-left: 0px;}
.header .head_search i{display: block;height: 100%;background-image: url(search.png);width: 80px;background-repeat: no-repeat;background-position: center;cursor: pointer;}
.header .head_search form{display: block;position: absolute;right: 0;top: 80px;padding:0 20px;height: 0;overflow: hidden;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=50);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#7fba3231, endColorstr=#7fba3231);
	background: rgba(0,0,0,.5);}
.header .head_search input[type="text"]{display: block;float: left;width: 150px;line-height: 28px;height: 28px;overflow: hidden;border: 1px solid #eee;color: #999; padding: 0 10px;text-align: left;}
.header .head_search input[type="submit"]{display: block;float: left;width: 50px;height: 30px;background-image: url(search_icon.png);background-repeat: no-repeat;background-position: center;background-size: 60%;cursor: pointer;background-color: #0088d1;}
.header .head_search:hover form{height: 30px;padding:15px 20px;}
.news_show_time {
	padding-bottom: 25px;
	border-bottom: 1px solid #eee;
	color: #999;
	line-height: 30px;
}
.news_show_time a{display: block;background: #005bac;color: #fff;padding: 5px 10px;clear: both;margin-top: 30px;width:150px;cursor: pointer;text-align: center;}
.news_show_time a:hover{text-decoration: underline;}
/*次级菜单*/
.sub_menu{position: absolute;height: 0;overflow: hidden;background: rgba(255,255,255,.9);text-align: center;box-shadow:rgba(0,0,0,.1) 0px 3px 3px}
.sub_pro{width: 500px;left: 50%;margin-left: -250px;}
.sub_brand{width: 660px;left: 50%;margin-left: -330px;}
.sub_skill{width: 340px;left: 50%;margin-left: -170px;}
.sub_menu .sub_box{margin: 20px;}
.sub_menu .sub_list{float: left;margin-left: 20px;display: block;line-height: 1;display: block;}
.sub_menu .sub_list:nth-of-type(3n-2){margin-left: 0;}
.sub_brand .sub_list:nth-of-type(4){margin-left: 20px;}
.sub_menu .pro_img{width: 140px;height: 80px;overflow: hidden;}
.sub_menu span{display: block;text-align: center;width: 100%;line-height: 30px;color: #666;}
.sub_menu a:hover img{transform:scale(1.05,1.05);}
.sub_menu a:hover span{color: #000;}
.header .nav li:hover .sub_pro,.header .nav li:hover .sub_skill,.header .nav li:hover .sub_brand{height: 138px;}
.bot_menu{position: fixed;right: 0;bottom: 240px;z-index: 1;width: 180px;font-family: arial,"microsoft yahei";box-shadow: 0 4px 10px rgba(0, 0, 0, .1);}
.bot_menu .menu_top{line-height: 54px;background: #005bac;color:#fff;padding:0 20px 0 24px;height: 54px;overflow: hidden;}
.bot_menu .menu_top span{display: block;float: left;line-height: 54px;}
.bot_menu .menu_top img{display: block;float: right;margin-top: 20px;cursor: pointer;}
.bot_menu .menu_top img:hover{transform: rotate(90deg);-ms-transform: rotate(90deg);-moz-transform: rotate(90deg);-webkit-transform: rotate(90deg);-o-transform: rotate(90deg);;}
.bot_menu .menu_mid{line-height: 45px;background: #f5f5f5;color:#333;padding:0 0 0 24px;height: 45px;overflow: hidden;}
.bot_menu .menu_mid span{display: block;float: left;line-height: 45px;font-size: 14px;}
.bot_menu .menu_mid img{display: block;float: left;padding: 5px 0;}
.bot_menu .menu_bot{background: #fff;padding:0 0 0 24px;height: 84px;}
.bot_menu .menu_bot h3{font-size: 14px;color: #666;font-weight:normal;line-height: 35px;padding-top: 12px;}
.bot_menu .menu_bot h2{color: #000;font-size: 22px;line-height: 1;}
.bot_list img{display: block;position: fixed;z-index: 1;cursor: pointer;}
.bot_list .bot_go_msg{right: -50px;bottom: 241px;}
.bot_list .bot_go_top{right: 0;bottom: 200px;}
.block{display: block;width: 100%;clear: both;overflow: hidden;position: relative;}
.pro_search form{ border:1px solid #dbdbdb; width: 520px; height: 54px; margin: 0 auto; display: block; border-radius: 5px; overflow: hidden;}
.pro_search input[type="text"]{ width: 460px;line-height: 54px;background: none; box-sizing: border-box; padding: 0 18px;}
.pro_search input[type="submit"]{ float: right; width: 60px; height: 54px; background: url(../images/search_img.png) center no-repeat; background-size: 20px; cursor: pointer;}
.pro_bot{background: #eee;}
.pro_bot .package{padding: 60px 0;}
.pro_bot h2{text-align: center;line-height: 1;text-transform: uppercase;font-size: 36px;padding-bottom: 25px;}
/*产品*/

.web_prolist,.pro_recom ul{
	overflow: hidden;
	margin-left: -15px;
	width: 1215px;
	min-height: 300px;
}

.web_prolist li,.pro_recom ul li{
	float: left;
	margin-left: 15px;
	width: 228px;
	margin-bottom: 20px;
	box-sizing: border-box;
	background: #fff;
	position: relative;
	border: 1px solid #eee;
}

.web_prolist li em,.pro_recom ul li em{
	display: block;
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
	background: #000;
	width: 40px;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
}

.web_prolist li:hover,.pro_recom ul li:hover{
	box-shadow: 2px 12px 25px rgba(0, 0, 0, 0.08);
}

.web_prolist li:hover span,.pro_recom ul li:hover span{
	color: #000;
}

.web_prolist li i {
	font-style: normal;
}

.web_prolist li a,.pro_recom ul li a{
	display: block;
	overflow: hidden;
	width: 100%;
	line-height: 0;
}

.web_prolist li:hover img,.pro_recom ul li:hover img{
	transform: scale(1.05, 1.05);
}

.web_prolist li span,.pro_recom ul li span{
	display: block;
	width: 100%;
	line-height: 40px;
	background: #fff;
	text-align: center;
	font-size: 14px;
	color: #666;
}
.pro_top ul{width: 1212.5px;clear: both;margin-left: -12.5px;padding-bottom: 40px;overflow: hidden;}
.pro_top ul li{float: left;width: 228px;text-align: center;margin-left: 12.5px;margin-bottom: 12.5px;overflow: hidden;background: #fff;height:250px;border: 1px solid #eee;border-radius: 10px;}
.pro_top ul li a{display: block;width: 100%;height: 100%;overflow: hidden;cursor: pointer;}
.pro_top ul li i{display: block;
    width: 100%;
    height: 140px;
    background-repeat: no-repeat;
    background-position: bottom}
.pro_top ul li h3{font-weight: normal;font-size: 18px;color: #000;line-height: 1.5;}
.pro_top ul li p{text-transform: capitalize;font-size: 16px;padding:0 25px;}
.pro_top ul li:hover{background: #000;}
.pro_top ul li:hover i{background-position: top;}
.pro_top ul li:hover h3,.pro_top ul li:hover p{color: #fff;}
/*产品内页*/
.pro_left{float: left;width: 528px;height: 528px;border: 1px solid #d5d5d5;background: #fff;overflow: hidden;}
.pro_right{float: right;width: 620px;overflow: hidden;position: relative;}
.pro_right p{font-size: 16px;color: #000;line-height: 1;}
.pro_right h3{font-size: 20px;font-weight: normal;color: #000;line-height: 55px;}
.pro_right h3.pro_cs{border-bottom: 1px solid #d5d5d5;padding-top: 20px;margin-bottom: 20px;}
.pro_right .right_menu{width: 100%;padding: 20px 0;border-bottom: 1px solid #d5d5d5;overflow: hidden;margin-bottom: 20px;}
.pro_right .right_menu span{display: block;text-align: center;cursor: pointer;float: left;width: 90px;height: 35px;border-radius: 20px;border: 1px solid #d5d5d5;line-height: 35px;margin-right: 10px;}
.pro_right .right_menu .on,.pro_right .right_menu span:hover{border-color:#000;color: #fff;background:#000;}
.pro_right ul li{color: #666;line-height: 2;font-size: 14px;text-align: left;float: left;width: 100%;}
.pro_right .pro_video iframe{display: block;width: 500px;height: 280px;}
.pro_left .swiper-container{width: 100%;height: 100%;position: relative;}
.pro_left .swiper-pagination{position: absolute;}
.pro_detailed {
	padding: 40px 0;
	overflow: hidden;
	clear: both;
	width: 100%;
}

.pro_detailed h3 {
	color: #000;
	line-height: 2.5;
	overflow: hidden;
	margin-bottom: 40px;
	font-size: 24px;
	font-weight: normal;
	border-bottom: 1px solid #d5d5d5;
}
.pro_detailed .fl{width: 900px;overflow: hidden;}
.pro_detailed .fl_pic{}
.pro_detailed .fr{width: 250px;}
.pro_detailed .fr ul li{padding: 10px;width: 228px;position: relative;margin-bottom: 15px;background: #fff;border: 1px solid #d5d5d5;}
.pro_detailed .fr ul li img{display: block;margin-bottom: 0;}
.pro_detailed .fr ul li em{position: absolute;left: 0;top: 0;width: 40px;text-align: center;line-height: 20px;background: #000;font-style: normal;color: #fff;}
.pro_detailed .fr ul li span{display: block;width: 100%;text-align: center;color: #666;}
.pro_detailed img {display: block;max-width: 100%;margin: 0 auto;margin-bottom: 5px;}
.pro_qrcode {
	width:80px;
	height: 80px;border: 1px solid #000;float: left;background: #fff;margin-top: 10px;padding: 2px;
}
.pro_left .swiper-button-next,.pro_left .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 50px;
    margin-top: -25px;
    z-index: 10;
    cursor: pointer;
    background-color: rgba(0,0,0,0.8);
    background-position: bottom;
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 0;
}
.pro_left .swiper-button-next {
    right: 0;
    background-image: url(ab_next.png);
}
.pro_left .swiper-button-prev {
    left: 0;
    background-image: url(ab_prv.png);
}
.pro_left:hover .swiper-button-next,.pro_left:hover .swiper-button-prev{opacity: 1;}
.pro_left .swiper-pagination{bottom: 15px !important;}
.top_ad{width: 100%;background: url(load.gif) no-repeat center;height:748px;}
.top_ad .ad_page{overflow: hidden;position: relative;width: 100%;height:748px;z-index: 0;}
.top_ad .ad_page .swiper-container,.top_ad .ad_page .swiper-wrapper{width: 100%;height: 100%;}
.top_ad .ad_page .swiper-wrapper a{display: block;width: 100%;height: 100%;overflow: hidden;position: relative;background-repeat: no-repeat;background-position: center;}
.top_ad .ad_page .swiper-button-next,.top_ad .ad_page .swiper-button-prev{background: url(ad_ctr.png);width: 60px;height: 90px;background-repeat: no-repeat;cursor: pointer;}
.top_ad .ad_page .swiper-button-prev{background-position: 0 0;left: -60px;}
.top_ad .ad_page .swiper-button-next{background-position: 0 -90px;right: -60px;}
.top_ad .ad_page .swiper-container:hover .swiper-button-next,.top_ad .ad_page a:hover .swiper-button-prev{opacity: 1;}
.top_ad .ad_page .swiper-container:hover .swiper-button-prev{left: 0;}
.top_ad .ad_page .swiper-container:hover .swiper-button-next{right: 0;}
.top_ad .ad_page .swiper-pagination{left: 50%;bottom: 35px;transform: translateX(-50%);}
.top_ad .ad_page .swiper-pagination .swiper-pagination-bullet{border-radius: 20px;background: #005bac;width: 20px;margin-right: 10px;opacity: 0.6;}
.top_ad .ad_page .swiper-pagination .swiper-pagination-bullet-active{background: #005bac;width: 25px;opacity: 1;}
/*新闻页面*/
.ex_news{min-height: 800px;}
.ex_news ul li {clear: both;padding: 25px 0;overflow: hidden;background: #fff;position: relative;height:200px;cursor: pointer;border-bottom: 1px solid #eee;}
.ex_news ul li:first-of-type{padding-top: 0;}
.ex_news ul li:last-of-type{margin-bottom: 0;}
.ex_news ul li a{display: block;width: 100%;height: 100%;overflow: hidden;clear: both;position: relative;}
.ex_news ul li .news_img {float: left;width: 300px;height: 200px;background-image: url(logo.png);background-repeat: no-repeat;background-position: center;overflow: hidden;background-size: 200px;}
.ex_news ul li .news_img div{width: 100%;height: 100%;background-repeat: no-repeat;background-position: center;overflow: hidden;background-size: cover;}
.ex_news ul li .news_info{float: left;width: 600px;position: absolute;top: 25px;left: 350px;}
.ex_news ul li .news_info h3{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 18px;display: block;width: 100%;padding-bottom: 15px;color: #666;font-weight: normal;}
.ex_news ul li .news_info p{height: 50px;line-height: 25px;overflow: hidden;color: #999;}
.ex_news ul li .news_date{float: right;text-align: right;width: 100px;height: 150px;overflow: hidden;position: absolute;top: 25px;right: 25px;}
.ex_news ul li .news_date item {display: block;width: 14px;height: 14px;background: url(r_arrow.png) no-repeat center;position: absolute;bottom: -50px;right: 5px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.ex_news ul li .news_date font {font-size: 32px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;display: block;font-family:GOTHAMRND-BOOK;}
.ex_news ul li:hover a{color: #333;}
.ex_news ul li:hover .news_info{padding-left: 20px;}
.ex_news ul li:hover .news_date font{color: #333;}
.ex_news ul li:hover .news_date item{bottom: 60px;}
.ex_news ul li:hover .news_img div{transform: scale(1.1, 1.1);}
.pro_top .top_title{display: block;width: 100%;clear: both;padding-bottom: 40px;text-transform: uppercase;font-size: 26px;line-height: 1;}
.ab_list{display: block;width: 1216px;margin-left: -16px;clear: both;}
.ab_list li{float: left;width: 288px;margin:0 0 16px 16px;text-align: center;}
.pro_recom{width: 100%;clear: both;}
.pro_recom h3{font-size: 26px;line-height: 1;padding-bottom: 25px;border-bottom: 1px solid #d5d5d5;margin-bottom: 25px;font-weight: normal;text-transform: capitalize;}
.big_list{padding-bottom: 35px;}
.big_list ul{width: 1212px;margin-left: -12px;}
.big_list li{display: block;float: left;text-align: center;text-transform: capitalize;width: 289px;padding: 25px 0;background: #fff;margin:0 0 12px 12px;position: relative;border: 1px solid #d5d5d5;}
.big_list li a{display: block;width: 100%;height: 100%;overflow: hidden;cursor: pointer;}
.big_list li img{display: block;margin: 0 auto;width: 100px;}
.big_list li p{font-size: 16px;display: block;}
.big_list li em{display: block;width: 0%;z-index: 1;left: 0;bottom: 0;height: 5px;background: #005bac;position: absolute;}
.big_list li:hover img{transform: rotateY(180deg);}
.big_list li:hover em{width: 100%;}
.gray_bg .ab_tit{background-color: #eee;}
.i_tit{width: 100%;text-align: center;overflow: hidden;padding-bottom: 40px;}
.i_tit h3{font-size: 36px;text-transform: uppercase;line-height: 1;color: #000;}
.i_tit p{line-height: 22px;padding-top:15px;color: #999;}
.cer .desc h3{text-transform: uppercase;font-size: 28px;color: #444;line-height: 1.5;padding-bottom: 15px;}
.cer .desc p{padding-bottom: 30px;width: 870px;}
.cer_list{width: 1220px;margin-left: -20px;clear: both;}
.cer_list h3{font-size: 26px;font-weight: normal;line-height: 100px;padding-left: 50px;text-transform:uppercase;}
.cer_list li{width: 224px;position: relative;float: left;margin-left: 20px;text-align: center;overflow: hidden;}
.cer_list li div{width: 182px;height: 182px;overflow: hidden;border: 1px solid #ddd;padding: 20px;background: #fff;}
.cer_list li:hover img{transform: scale(1.05,1.05);}
.cer_list li span{text-align: center;font-size: 14px;color: #666;padding: 10px 0;display: block;width: 100%;}
.room_menu{width: 100%;line-height: 35px;overflow: hidden;padding-bottom: 20px;}
.room_menu a{display: block;}
.room_menu .room_link{float: left;color: #999;}
.room_menu .room_link a{float: left;color: #999;line-height: 35px;}
.room_menu .room_link i{display: block;float: left;padding:0 15px;font-style: normal;}
.room_menu .room_link a:hover{text-decoration: underline;color: #333;}
.room_menu span{display: block;float: right;width: 80px;line-height: 35px;text-align: center;color: #fff;background: #005bac;cursor: pointer;}
.room_top{clear: both;padding: 25px;overflow: hidden;background: #fff;margin-bottom: 40px;border: 1px solid #eee;}
.room_top .fl{border: 1px solid #eee;}
.room_top .fr{width: 930px;text-align: left;}
.room_top .fr h3{line-height: 2;font-weight: normal;font-size: 26px;padding-bottom: 15px;}
.room_top .fr p{color: #666;line-height: 2;font-size: 14px;}
.idea_list .idea_page ul li:hover img{transform: scale(1.03,1.03);}
.idea_list{background-image: url(history_icon.html);background-repeat: repeat-y;background-position: center;overflow: hidden;}
.idea_list .idea_page i{display: block;width: 30px;height: 30px;background-image: url(h_icon.html);margin: 25px;margin-top: 57.5px;}
.idea_list .idea_page ul{width: 560px;}
.idea_list .idea_page ul li{float: left;overflow: hidden;width: 175px;height: 145px;margin-bottom: 10px;background: #000;}
.idea_list .idea_page a{display: block;width: 100%;height: 100%;cursor: pointer;}
.idea_list .idea_page ul.fr li{float: right;margin-left: 10px;}
.idea_list .idea_page ul.fl li{margin-right: 10px;}
.idea_list .idea_page span{line-height: 25px;color:#000;font-size: 18px;display: block;width: 560px;margin-top: 60px;}
.idea_list .idea_page span.fl{text-align: right;}
.i_pro{background: #fff;padding: 50px 0;}
.i_pro .pro_page{height: 500px;}
.i_pro .pro_page em{display: block;position: absolute;right: 0;bottom: 0;width:47%;height: 250px;background: #f8f8f8;}
.i_pro .pro_page .fl{width: 630px;height: 500px;overflow: hidden;}
.i_pro .pro_page .desc{background: #005bac;float: right;width: 108px;text-align: center;padding: 180px 0 0 302px;position: relative;}
.i_pro .pro_page .desc font{display: block;text-transform: uppercase;color: #7498c7;font-size: 21px;position: absolute;right: -15px;top: 100px;transform: rotate(90deg);}
.i_pro .pro_page .desc strong{display: block;width: 100%;text-align: center;color: #fff;font-size: 50px;line-height: 90px;}
.i_pro .pro_page .img{background-color: #fff;width: 435px;padding-left: 70px;height: 360px;position: absolute;right: 108px;top: 40px;z-index: 1;background-image: url(i_01.jpg);background-repeat: no-repeat;background-position: right bottom;}
.i_pro .pro_page .img h3{font-size: 40px;text-transform: capitalize;color: #555;line-height: 1;font-weight: normal;padding-top: 110px;}
.i_pro .pro_page .img i{display: block;width: 35px;height: 2px;background: #005bac;margin: 19px 0;}
.i_pro .pro_page .img p{font-size: 14px;line-height: 20px;}
.i_pro .pro_page a:hover img{transform: scale(1.03,1.03);}
.i_pro .pro_page .pro_02 .desc font{right: -19px;}
.i_pro .pro_page .pro_02 .img{background-image: url(i_02.jpg);}
.i_pro .pro_page .pro_03 .desc font{right: -23px;text-align: left;top: 90px;}
.i_pro .pro_page .pro_03 .img{background-image: url(i_03.jpg);}
.i_pro .pro_page .swiper-container .swiper-button-prev,.i_pro .pro_page .swiper-container .swiper-button-next{width: 58px;height: 50px;z-index: 1;cursor: pointer; background-size: 15px 44px;background-position: center;background-repeat: no-repeat;top: 425px;background-color: #000;}
.i_pro .pro_page .swiper-container .swiper-button-prev{background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");right: 167px;}
.i_pro .pro_page .swiper-container .swiper-button-next{background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");right: 108px;}
.i_pro .pro_page .swiper-container .swiper-button-prev:hover,.i_pro .pro_page .swiper-container .swiper-button-next:hover{background-color: #005bac;}
.i_cer{height: 245px;background-image: url(../images/cer.jpg);}
.i_cer img{display: block;margin: 67.5px auto;}
.i_menu{padding: 50px 0 120px 0;background-image: url(../images/i_bg.jpg);background-repeat: no-repeat;background-position:bottom center;overflow: hidden;}
.i_menu ul{width: 1220px;margin-left: -20px;}
.i_menu ul li{float: left;width: 285px;text-align: center;position: relative;background: #fff;margin-left: 20px;height: 385px;}
.i_menu ul li i{display: block;background-image: url(i_01.png);background-repeat: no-repeat;background-position: top;width: 75px;height: 75px;margin: 90px 105px 30px 105px;}
.i_menu ul li h3{font-size: 24px;font-weight: normal;text-transform: capitalize;color: #333;line-height: 1;}
.i_menu ul li p{color: #999;line-height: 18px;padding-top: 20px;}
.i_menu ul li em{display: block;width: 0;height: 2px;background: #005bac;position: absolute;left: 0;bottom: 0;}
.i_menu ul li:hover i{background-position: bottom;}
.i_menu ul li:hover em{width: 100%;}
.i_menu ul li:hover{box-shadow: 0 4px 10px rgba(0, 0, 0, .1);}
.i_news{width: 100%;clear: both;overflow: hidden;padding: 50px 0;position: relative;background: #fff;}
.i_news .i_tit{text-align: left;}
.i_news ul{clear: both;width: 1220px;margin-left: -20px;}
.i_news ul li{width: 385px;float: left;margin-left: 20px;}
.i_news ul li .news_img{width: 100%;height: 200px;overflow: hidden;}
.i_news ul li .news_img div{width: 100%;height: 100%;background-repeat: no-repeat;background-position: center;background-size: cover;}
.i_news ul li .news_info{padding: 25px;border: 1px solid #ddd;border-top: 0;}
.i_news ul li .news_info h3{font-weight: normal;font-size: 16px;line-height: 26px;color: #000;height: 52px;overflow: hidden;}
.i_news ul li .news_info i{display: block;width: 100%;height: 1px;background: #ddd;margin: 15px 0;}
.i_news ul li .news_info span{display: block;width: 100%;text-align: left;position: relative;font-size: 13px;line-height: 13px;height: 13px;overflow: hidden;}
.i_news ul li .news_info em{display: block;width: 13px;height: 13px;background:url(news_icon.png);position: absolute;right: 0;top: -20px;}
.i_news ul li:hover .news_img div{transform: scale(1.03,1.03);}
.i_news ul li:hover .news_info{background: #005bac;border-color: #005bac;}
.i_news ul li:hover .news_info h3,.i_news ul li:hover .news_info p,.i_news ul li:hover .news_info span{color: #fff;}
.i_news ul li:hover .news_info em{top: 0;}
.ab_tit{width: 100%;text-align: center;clear: both;overflow: hidden;padding-bottom: 70px;background: #eee;}
.ab_tit h3{font-size: 40px;text-transform: uppercase;line-height: 1;color: #333;padding-top: 90px;}
.ab_tit p{line-height: 22px;padding-top:15px;text-transform: uppercase;color: #ccc;}
.ab_tit form{display: block;width: 580px;margin: 0 auto;padding-top: 20px;}
.ab_tit form input[type='text']{display: block;float: left;border-radius: 25px;background: #fff;line-height: 40px;padding:0 30px;width: 380px;}
.ab_tit form input[type='submit']{display: block;float: right;border-radius: 25px;background: #005bac;line-height: 40px;color:#fff;width: 120px;text-align: center;text-transform: capitalize;font-size: 16px;}
.about_desc p{width: 610px;}
.about-desc p{width: 550px;}
.about-desc{padding-top: 40px;}
.about-desc p{padding-top: 65px;}
.about_desc p,.about-desc p{display: block;;font-size: 16px;color: #333;line-height: 28px;}
.ab_num {
	width: 100%;
	clear: both;
	overflow: hidden;
	position: relative;
	background:#005bac;color: #fff;
}
.ab_num .data div {
	float: left;
	text-align: center;
	width: 25%;
}

.ab_num .data span {
	display: block;
	line-height: 1;
	text-transform: capitalize;
	font-size: 20px;
	color: #fff;
}

.ab_num .data b {
	font-family: "gothic";
	color: #fff;
	font-size: 50px;
	padding-right: 10px;
}

.ab_num .data p {
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
	text-transform: uppercase;
	padding-top: 25px;
}
.ab_title{text-transform: uppercase;font-size: 30px;padding-bottom: 25px;}
.flow{width: 100%;position: relative;height: 100%;}
.flow .swiper-button-prev,.flow .swiper-button-next{width: 27px;height: 44px;margin-top: -22px;background-size:27px 44px;background-position:center;background-repeat:no-repeat;opacity: .8;}
.flow .swiper-button-prev{left: -40px;background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23666666'%2F%3E%3C%2Fsvg%3E")}
.flow .swiper-button-next{right: -40px;background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23666666'%2F%3E%3C%2Fsvg%3E")}
.flow .swiper-button-prev:hover,.flow .swiper-button-next:hoverr{opacity: 1;}
.flow a{line-height: 0;}
.honor{background-image: url(honor.png);background-repeat: no-repeat;background-position:bottom right;padding: 50px 0;}
.vi{padding: 50px 0;}
.contact h3{font-size: 26px;line-height: 1;text-transform: uppercase;}
.contact p{padding:25px 0 50px 0;}
.contact ul{width: 100%;overflow: hidden;clear: both;border-left: 0;border-right: 0;padding: 40px 0;border-top: 1px solid #d5d5d5;border-bottom: 1px solid #d5d5d5;}
.contact ul li{float: left;width: 280px;text-align: center;}
.contact ul li.add{width: 357px;}
.contact em{display: block;float: left;width: 1px;height: 90px;background: #DADBDB;margin-top: 25px;}
.contact ul li img{display: block;margin: 0 auto;}
.contact ul li span{line-height: 40px;display: block;font-size: 16px;}
.contact ul li strong,.contact ul li a{font-weight: normal;font-size: 16px;color: #333;line-height: 28px;display: block;}
.contact ul li a:hover{color:#005bac;text-decoration: underline;}
.contact .desc{width: 1050px;clear: both;position: relative;background: url(../images/contact.jpg);height:285px;padding:75px;color: #fff;margin-top: 50px;}
.contact .desc h3{line-height: 1;font-size: 23px;display: block;text-transform: capitalize;font-weight: normal;}
.contact .desc h2{line-height: 86px;font-size: 40px;display: block;}
.contact .desc p{padding: 0;color: #fff;font-size: 16px;}
.skill li{margin-bottom: 40px;}
.skill .fr{width: 590px;}
.skill .fr h3{color: #000;font-size: 24px;line-height: 30px;padding: 75px 0 15px 0;}
.skill .fr p{color: #333;}
.skill li:last-of-type .fr h3{padding-top: 25px;}
.quality h3{font-size: 26px;line-height: 28px;text-transform: uppercase;padding-bottom: 20px;}
.quality p{line-height: 24px;}
.quality .fl{width: 600px;padding: 50px 0;}
.quality .fr{padding: 50px 0;}
.quality ul{width: 1220px;margin-left: -20px;clear: both;}
.quality ul li{width: 590px;float: left;margin-left: 20px;}
.quality ul li img{padding-bottom: 20px;}
.pro_menu {
	width: 100%;
	float: left;
	line-height: 40px;
	color: #333;
	font-size: 20px;
	margin: 0 0 20px 0;
}

.pro_menu .menu_left {
	width: 100%;
	float: left;
	color: #000;
	height: 18px;
	line-height: 1;
}

.pro_menu .menu_left i {
	display: inline-block;
	float: left;
	width: 2px;
	height: 18px;
	background: #000;
	margin-right: 15px;
}
.pro_menu .pro_sub {
	width: 100%;
	float: left;
	margin-top: 20px;
}

.pro_menu .pro_sub li {
	text-transform: capitalize;
	font-size: 13px;
	padding: 5px 25px;
	display: block;
	float: left;
	color: #999;
	margin:0 10px 10px 0;
	border: 1px solid #d5d5d5;
	border-radius: 25px;
	position: relative;
	line-height: 2;
}
.pro_menu .pro_sub li a.sub_link{display: block;width: 100%;height: 100%;cursor: pointer;}
.pro_menu .pro_sub li:hover,.pro_menu .pro_sub li.on{
	background: #005bac;border-color: #005bac;
}
.pro_menu .pro_sub li:hover a,.pro_menu .pro_sub li.on a{
	color: #fff;
}
.pro_menu .pro_sub li .menu_down {
	display: none;
	padding-bottom: 0px;
	position: absolute;
	background: #4ca7d8;
	box-shadow: 0 4px 10px rgba(0, 0, 0, .1);
	left: 0;
	z-index: 99;
	top: 38px;    
}
.pro_menu .pro_sub li .menu_down a.pro_menu {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 0 10px;
	width: 130px;
	border: 0px;
	line-height: 42px;
	height: 42px;
	transition: 0.3s;
	transform-origin: bottom;
	margin: 0;
	font-size: 12px;
	color: #fff;
}

.pro_menu .pro_sub li .menu_down a.pro_menu:hover {
	color: #fff;
	background-color: #005bac;
}
.pro_menu .pro_sub li:hover .menu_down {
	display: block;
}

.big_1,.big_3,.big_5,.big_7,.big_9,.big_11{background: #f8f8f8;}
.pro-page .big_img{width:440px;height:575px;overflow: hidden;}
.big_0 .big_img,.big_2 .big_img,.big_4 .big_img,.big_6 .big_img,.big_8 .big_img,.big_10 .big_img{float: left;}
.big_0 .big-list,.big_2 .big-list,.big_4 .big-list,.big_6 .big-list,.big_8 .big-list,.big_10 .big-list{float: right;}
.big_1 .big_img,.big_3 .big_img,.big_5 .big_img,.big_7 .big_img,.big_9 .big_img{float: right;}
.big_1 .big-list,.big_3 .big-list,.big_5 .big-list,.big_7 .big-list,.big_9 .big-list{float: left;}
.pro-page .big-list .big_tit{width: 100%;overflow: hidden;clear: both;padding-top: 189px;}
.pro-page .big-list .big_tit div{float: left;}
.pro-page .big-list .big_tit h3{font-size: 21px;font-weight: normal;color: #000;}
.pro-page .big-list .big_tit i{display: block;width: 25px;height: 2px;background: #005bac;margin-top: 15px;}
.pro-page .big-list .big_tit a{display: block;float: right;text-align: center;background: #005bac;color: #fff;line-height: 35px;width: 80px;text-transform: uppercase;}
.pro-page .big-list ul{width:729px;margin-left: -15px;margin-top: 43px;}
.pro-page .big-list ul li{float: left;border: 1px solid #eee;background: #fff;text-align: center;width: 226px;position: relative;margin-left: 15px;}
.pro-page .big-list ul li div{overflow: hidden;width: 226px;height: 226px;}
.pro-page .big-list ul li:hover img{transform: scale(1.03,1.03);}
.pro-page .big-list ul li h3{font-weight: normal;color:#999;}
.pro-page .big-list ul li p{color: #005bac;padding-bottom: 20px;}
.pro-page .big-list ul li em {
    display: block;
    background: #005bac;
    text-align: center;
    height: 20px;
    line-height: 20px;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    z-index: 1;
}
.big_page{padding-bottom: 50px;}
.big_page h3{font-size: 24px;padding-bottom: 40px;text-transform: uppercase;}
.big_page h4{text-transform: capitalize;font-size: 20px;color: #999;padding-bottom: 30px;font-weight: normal;line-height: 1.8;}
.ipro_list{padding: 50px 0;background: #f8f8f8;}
.ipro_list img{display: block;margin: 0 auto;width: 100px}
.ipro_list p{display: block;text-transform: capitalize;font-size: 21px;text-align: center;}
.ipro_list .swiper-button-prev,.ipro_list .swiper-button-next{width: 27px;height: 44px;margin-top: -22px;background-size:27px 44px;background-position:center;background-repeat:no-repeat;opacity: .8;}
.ipro_list .swiper-button-prev{left: -40px;background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23666666'%2F%3E%3C%2Fsvg%3E")}
.ipro_list .swiper-button-next{right: -40px;background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23666666'%2F%3E%3C%2Fsvg%3E")}
.ipro_list .swiper-button-prev:hover,.ipro_list .swiper-button-next:hover{opacity: 1;}